Viewing 2 replies - 1 through 2 (of 2 total)
  • It’s a very nice looking site, and the typo isn’t obvious unless you’re looking for it. What you’re looking for could be under Settings, Plugins, Manage or Design. There doesn’t seem to be a standard location.

    legalarts, it seems that your site is using Contact Form 7 1.7.x, it’s not the latest version as the latest is 1.8.x, the settings of Contact Form 7 1.7.x is under Settings menu, Settings > Contact Form 7.

    If you have the permission for accessing to other submenu under Settings like General or Writing, you should be allowed to access to Contact Form 7 as well.

    Good looking site. He must be a good developer.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plug-in error’ is closed to new replies.